Google Apps将放弃对IE6的支持

收到Google Apps小组的邮件,大意如下:

为了继续改善我们的产品和提供更先进的功能和性能,我们在利用最新的浏览器技术来做一些改进。这包括JavaScript的处理速度和诸如HTML5新的标准。因此,在2010年,我们会放弃对IE6.0和其它古老浏览器的支持。

10年3月1日起,我们计划开始逐步取消google docs和google sites对这些较旧的浏览器的支持。之后,这些应用程序的某些功能可能有更多的延迟,可能无法在这些老浏览器正常使用。再晚一些时间,我们将开始逐步取消google mail和google日历对这些浏览器的支持。

Google Apps将继续支持Internet Explorer 7.0及以上版本,Firefox 3.0及以上版本,谷歌浏览器4.0以上版本,和Safari 3.0及以上版本。

下周开始,使用老浏览器的用户将看到一个在Google docs和google sites的信息来解释这一变化,并建议升级浏览器。

在2009年,谷歌应用服务团队提供了超过100个的改进来提高用户体验。我们的目标是在2010年继续为企业提供最好和最新的协作产品。

感谢您的继续支持!